<div *ngIf="eventToDetail" class="event-details-component">
    
    <div class="event-img">    
        <img *ngIf="loadImg" [src]="src" (error)="dontShow($event)">
        <i *ngIf="!loadImg" class="pi pi-image"></i>
    </div><!--class="event-img"-->
    
    <div class="event-global-info">
        
        <div class="event-header">
            <h2>{{ eventToDetail.title }}</h2>
            <div class="event-titles-info">
                <h3>
                    <div *ngIf="!uniqueDate">Du {{ eventToDetail.dateStart | date: 'dd/MM' }} au {{ eventToDetail.dateEnd | date: 'dd/MM'}}</div>
                    <div *ngIf="uniqueDate">Le {{ eventToDetail.dateStart | date: 'dd/MM' }}</div>
                </h3>
                <h3>{{ eventToDetail.city }}</h3>
            </div><!--class="event-titles-info"-->
        </div><!--class="event-header"-->
        
        <div class="event-details">
            <p>{{ eventToDetail.description }}</p>
            <p *ngIf="eventToDetail.description !== eventToDetail.freeText">{{ eventToDetail.freeText }}</p>
            <a target="_blank" [href]="eventToDetail.link">Plus d'info...</a>
        </div><!--class="event-details"-->
        
        <div class="event-practical-info">
            <ul>
                <li *ngFor="let slot of eventToDetail.timetable"><i class="pi pi-calendar"></i> {{ slot.begin | date: 'dd/MM HH:mm'}} - {{ slot.end | date: 'dd/MM HH:mm'}}</li>
            </ul>
            <div class="event-location-info">
                <h3>{{ eventToDetail.placename }}</h3>
                <p>{{ eventToDetail.address }}</p>
            </div><!--class="event-location-info"-->
        </div><!--class="event-practical-info"-->
    
    </div><!--class="event-global-info"-->

</div><!--event-details-component-->